» Ubuntu » Pakiety

Error

two or more packages specified (konversation hardy)